/*
 * Page: Hire
 *
 */
body {
	min-width: 980px;
}
 
#hire #wrapper {
	background-color: #000000;
	color: #fff;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	padding-bottom: 6rem;
}

div.gradient:before {
	background: none;
}

#hire .telephone {
	margin-bottom: 31px;
}

.tel {
	color: #fff;
}

h6 {
	color: #fff;
	font-size: 1.2rem;
}

footer {
	background: rgb(34,31,32);
}

#wrapper a:active,
#wrapper a:focus,
#wrapper a:hover,
#wrapper a:visited {
  color: #fff;
  text-decoration:none;
}
  
a.hirenav {
	text-decoration: none !important;
}